#lienzo {
    border: 10px solid black;
    background-color: cyan;
}

#page {
    width: 1800px;
    margin: 0 auto;
    color: red;
  }

#menu {
    width: 400px;
    float: right;
}
body{
  background-color: white;
}
